.titre{
    border: 0px solid black;
    width: 520px;
	font-family:"Times New Roman", Times, serif;
    font-size: 20px;
	color: #000000;
	text-align: center;
}
		
.style1{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #FF0000 ;
}
.style2{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #FF1414;
}
.style3{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #FF2828;
}
.style4{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #FF3C3C;
}
.style5{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #FF5050;
}
.style6{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #FF6464;
}
.style7{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #FF7878;
}
.style8{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #FF8C8C;
}
.style9{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #FFA0A0;
}
.style10{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #FFB4B4;
}
.style15{
    border: px solid black;
    width: 100px;
	height: 30px;
	font-family:"Times New Roman", Times, serif;
    font-size: medium;
	color: #FF0000;
    vertical-align: middle;
	text-align: center;
    background-color: #E6E6E6;
	font-weight: bold;
}
.style15A{
    border: px solid black;
    width: 100px;
	height: 30px;
	font-family:"Times New Roman", Times, serif;
    font-size: medium;
	color: #FF0000;
    vertical-align: middle;
	text-align: center;
    background-color: #D8D8D8;
	font-weight: bold;
}

.style16{
    border: px solid black;
    width: 130px;
	height: 30px;
	font-family:"Times New Roman", Times, serif;
    font-size: medium;
	color: #088A85;
    vertical-align: middle;
	text-align: center;
    background-color: #E6E6E6;
}
.style16A{
    border: px solid black;
    width: 130px;
	height: 30px;
	font-family:"Times New Roman", Times, serif;
    font-size: medium;
	color: #088A85;
    vertical-align: middle;
	text-align: center;
    background-color: #D8D8D8;
}
.style17{
    border: px solid black;
    width: 230px;
	height: 30px;
	font-family:"Times New Roman", Times, serif;
    font-size: medium;
	color: #000000;
    vertical-align: middle;
	text-align: center;
    background-color: #E6E6E6;
}
.style17A{
    border: px solid black;
    width: 230px;
	height: 30px;
	font-family:"Times New Roman", Times, serif;
    font-size: medium;
	color: #000000;
    vertical-align: middle;
	text-align: center;
    background-color: #D8D8D8;
}
